<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>Icônes du projet</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Ajouter une icône au projet.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Ajouter une icône au projet.</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>Supprimer l'icône sélectionnée dans le projet.</string>
	<key>27.ibShadowedToolTip</key>
	<string>Supprimer l'icône du projet.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Ajouter une icône à l'ordinateur.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Ajouter une icône à l'ordinateur.</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>Supprimer l'icône sélectionnée sur l'ordinateur.</string>
	<key>32.ibShadowedToolTip</key>
	<string>Supprimer l'icône de l'ordinateur.</string>
	<key>39.headerCell.title</key>
	<string>Icône</string>
	<key>40.headerCell.title</key>
	<string>Nom du fichier</string>
	<key>43.title</key>
	<string>Icônes de l'ordinateur</string>
	<key>48.title</key>
	<string>OK</string>
	<key>56.title</key>
	<string>Les icônes du projet remplacent celles de l'ordinateur.</string>
	<key>8.headerCell.title</key>
	<string>Icône</string>
	<key>88.title</key>
	<string>(Les icônes stockées dans le dossier Application Support de Scrivener.)</string>
	<key>9.headerCell.title</key>
	<string>Nom du fichier</string>
</dict>
</plist>
